## golang-github-gologme-log 1.3.0

=== debian/changelog ===
golang-github-gologme-log (1.3.0-2) unstable; urgency=medium

  * Source-only rebuild for testing migration.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Feb 2022 14:25:22 +0000

golang-github-gologme-log (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1003986)

 -- John Goerzen <jgoerzen@complete.org>  Tue, 18 Jan 2022 23:51:39 +0000
