=== debian/control ===
Source: golang-github-gologme-log
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gologme-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gologme-log.git
Homepage: https://github.com/gologme/log
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gologme/log

Package: golang-github-gologme-log-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: A fork of the golang built in log package to add support for levels (library)
 This package is a drop in replacement for the built-in Go log package.
 All the functionality of the built-in package still exists and is
 unchanged. In addition, this package contains a series of small
 enhancements and additions. Namely, it adds five logging levels. 
 .
 In addition to these five defined logging levels, users can also define
 their own arbitrary logging levels.
 .
 Unlike other loggers, these logging levels are not enabled in a chain.
 Meaning, once a level is enabled, say Warn, all levels above it are not
 also enabled. This package is implemented in such a way that users can
 individually turn on and turn off the various new logging levels.
 However, starting with v1.3.0 users can enable logging in a chain buy
 enabling logging levels by number (see below). If existing code uses the
 build-in log package, no change is needed to use this package.
 .
 Another feature that was added, based on comments seen on the various
 golang boards, is the ability to set the calldepth.
